# vca-api.js [![NPM version][npm-version]][npm-url] [![NPM downloads][npm-downloads]][npm-url] [![NPM license][npm-license]][npm-url] [![bower version][bower-version]][bower-url] [![bower license][bower-license]][bower-url]

A JavaScript wrapper around the VCA web APIs.

## Usage

### npm

```sh
$ npm install --save-dev vca-api-js
```

Depending on your version of EMCAScript support, either `import` the classes
from the `lib` folder or `require` the minified library.

```
import {Api} from 'vca-api-js`;
```

### Browser

```sh
$ bower install --save vca-api-js
```

Use your favourite loader to pull in the module. See the
[`demo.html`](demo.html) for an example. The demo can be ran locally using
`gulp demo`.

## License

MIT © [VCA Technology](https://dev.vcatechnology.com)

[npm-url]: https://npmjs.org/package/vca-api-js
[npm-version]: https://img.shields.io/npm/v/vca-api-js.svg
[npm-downloads]: https://img.shields.io/npm/dm/vca-api-js.svg
[npm-license]: https://img.shields.io/npm/l/vca-api-js.svg
[bower-url]: http://bower.io/search/?q=vca-api-js
[bower-version]: https://img.shields.io/bower/v/vca-api-js.svg
[bower-license]: https://img.shields.io/bower/l/vca-api-js.svg
